A Sandcastle Documented Class Library
A Sandcastle Documented Class Library
butterflow_ui
App Class
App Constructor
App Methods
App Fields

# App Class

Interaction logic for App.xaml
App
Inheritance Hierarchy
System
Object
System.Windows.Threading
DispatcherObject
System.Windows
Application
butterflow_ui
App

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.0.4.40427 (1.0.0.0)
Syntax
C#
Copy

    public class App : Application

The App type exposes the following members.

Constructors

| Name | Description
--- | --- | ---
| App | Initializes a new instance of the App class

Top
Methods

| Name | Description
--- | --- | ---
| InitializeComponent | InitializeComponent
| Main | Application Entry Point.
| OnStartup | Raises the Startup event. (Overrides Application OnStartup(StartupEventArgs).)

Top
Fields

| Name | Description
--- | --- | ---
| _contentLoaded |

Top
See Also

#### Reference

butterflow_ui Namespace